Bug 73288 - procps-bugs@redhat.com does not exists
procps-bugs@redhat.com does not exists
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
Brian Brock
:
Depends On: 73157
Blocks: 73681
  Show dependency treegraph
 
Reported: 2002-09-02 11:29 EDT by Petri T. Koistinen
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-28 11:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petri T. Koistinen 2002-09-02 11:29:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Loserdos NT 4.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. ps fax
	

Actual Results:
[pkoistin@telinux1 pkoistin]$ ps fax


Signal 17 caught by ps (procps version 2.0.7).
Please send bug reports to <procps-bugs@redhat.com>
[pkoistin@telinux1 pkoistin]$

Expected Results:
[pkoistin@telinux1 pkoistin]$ ps fax
  PID TTY      STAT   TIME COMMAND
    1 ?        S      0:03 init
    2 ?        SW     0:00 [keventd]
    3 ?        SWN    0:00 [ksoftirqd_CPU0]
    4 ?        SW     0:00 [kswapd]
    5 ?        SW     0:00 [bdflush]
    6 ?        SW     0:00 [kupdated]
    7 ?        SW     0:00 [mdrecoveryd]
   16 ?        SW     0:00 [kjournald]
  140 ?        SW     0:00 [kjournald]
  141 ?        SW     0:00 [kjournald]
  142 ?        SW     0:00 [kjournald]
  143 ?        SW     0:01 [kjournald]
  445 ?        S      0:00 syslogd -m 0
  450 ?        S      0:00 klogd -x
  470 ?        S      0:00 portmap
  498 ?        S      0:01 rpc.statd
  595 ?        SW     0:00 [rpciod]
  596 ?        SW     0:00 [lockd]
  637 ?        S      0:00 /usr/sbin/sshd
13449 ?        S      0:01  \_ /usr/sbin/sshd
13470 pts/2    S      0:00  |   \_ -bash
13717 pts/2    S      0:00  |       \_ screen
13718 ?        S      0:00  |           \_ SCREEN
13719 pts/3    S      0:00  |               \_ /bin/bash
13762 pts/3    S      0:00  |               |   \_ ping -i 123 ns
13775 pts/4    S      0:00  |               \_ /bin/bash
 3004 ?        S      0:01  \_ /usr/sbin/sshd
 3056 ?        S      0:00  |   \_ /usr/libexec/openssh/sftp-server
 7322 ?        S      0:01  \_ /usr/sbin/sshd
 7335 pts/0    S      0:00  |   \_ -bash
 9112 pts/0    S      0:00  |       \_ pico st4c-schedule.php
 9335 ?        S      0:00  \_ /usr/sbin/sshd
 9338 pts/1    S      0:01  |   \_ -bash
 9484 pts/1    S      0:00  |       \_ screen
 9485 ?        S      0:00  |           \_ SCREEN
 9486 pts/5    S      0:00  |               \_ /bin/bash
 9592 pts/5    S      0:00  |               |   \_ pine
 9515 pts/6    S      0:00  |               \_ /bin/bash
 9593 pts/7    S      0:00  |               \_ /bin/bash
10404 pts/7    R      0:00  |                   \_ ps fax
 9696 ?        S      0:01  \_ /usr/sbin/sshd
 9700 pts/8    S      0:01  |   \_ -bash
 9962 ?        S      0:01  \_ /usr/sbin/sshd
10039 pts/9    S      0:00      \_ -bash
10084 pts/9    S      0:00          \_ pine
  651 ?        S      0:09 /usr/bin/slpuasa
  663 ?        S      0:01 /usr/sbin/ndsd
  665 ?        S      0:00  \_ /usr/sbin/ndsd
  666 ?        S      0:00      \_ /usr/sbin/ndsd
  667 ?        S      0:00      \_ /usr/sbin/ndsd
  668 ?        S      0:12      \_ /usr/sbin/ndsd
  669 ?        S      0:00      \_ /usr/sbin/ndsd
  670 ?        S      0:14      \_ /usr/sbin/ndsd
  671 ?        S 0:14      \_ /usr/sbin/ndsd
  672 ?        S      0:00      \_ /usr/sbin/ndsd
  673 ?        S      0:00      \_ /usr/sbin/ndsd
  674 ?        S      0:14      \_ /usr/sbin/ndsd
  675 ?        S      0:00      \_ /usr/sbin/ndsd
  676 ?        S      0:00      \_ /usr/sbin/ndsd
  677 ?        S      0:00      \_ /usr/sbin/ndsd
  678 ?        S      0:00      \_ /usr/sbin/ndsd
  679 ?        S      0:01      \_ /usr/sbin/ndsd
  762 ?        S      0:01      \_ /usr/sbin/ndsd
  843 ?        S      0:12      \_ /usr/sbin/ndsd
  844 ?        S      0:14      \_ /usr/sbin/ndsd
  858 ?        S      0:12      \_ /usr/sbin/ndsd
  861 ?        S      0:30      \_ /usr/sbin/ndsd
 2195 ?        S      0:13      \_ /usr/sbin/ndsd
 2954 ?        S      0:10      \_ /usr/sbin/ndsd
  736 ?        S      0:00 /usr/sbin/nds_uamcd
  737 ?        S      0:00  \_ /usr/sbin/nds_uamcd
  738 ?        S      0:00      \_ /usr/sbin/nds_uamcd
  739 ?        S      0:05      \_ /usr/sbin/nds_uamcd
  740 ?        S      0:05      \_ /usr/sbin/nds_uamcd
  741 ?        S      0:05      \_ /usr/sbin/nds_uamcd
  742 ?        S      0:04      \_ /usr/sbin/nds_uamcd
  743 ?        S      0:05      \_ /usr/sbin/nds_uamcd
  751 ?        S      0:00 /usr/sbin/nds_ssod
  752 ?        S      0:00  \_ /usr/sbin/nds_ssod
  753 ?        S      0:00      \_ /usr/sbin/nds_ssod
  754 ?        S      0:00      \_ /usr/sbin/nds_ssod
  755 ?        S      0:00      \_ /usr/sbin/nds_ssod
  756 ?        S      0:00      \_ /usr/sbin/nds_ssod
  757 ?        S      0:00      \_ /usr/sbin/nds_ssod
  758 ?        S      0:00      \_ /usr/sbin/nds_ssod
  759 ?        S      0:00      \_ /usr/sbin/nds_ssod
  760 ?        S      0:00      \_ /usr/sbin/nds_ssod
  761 ?        S      0:00      \_ /usr/sbin/nds_ssod
  896 ?        S      0:00 /usr/libexec/postfix/master
  904 ?        S      0:01  \_ nqmgr -l -n qmgr -t fifo -u -c
31946 ?        S      0:01  \_ pickup -l -t fifo -u -c
  933 ?        S      0:00 /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE_AUT
  940 ?        S      0:02  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  941 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  942 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  944 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  945 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  946 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  947 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  951 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 1122 ?        S      0:02  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 1145 ?        S      0:04  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 1149 ?        S      0:02  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 1150 ?        S     0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 2926 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 2932 ?        S      0:03  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 2933 ?        S      0:02  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 6613 ?        S      0:02  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
 6277 ?        S      0:01  \_ /usr/sbin/httpd -DHAVE_ACCESS -DHAVE_PROXY -DHAVE
  983 ?        S      0:01 crond
 1006 ?        S      0:00 /usr/sbin/atd
 1095 ?        S      0:00 /usr/CYEagent/asagentd
 1114 tty1     S      0:00 /sbin/mingetty tty1
 1115 tty2     S      0:00 /sbin/mingetty tty2
 1116 tty3     S      0:00 /sbin/mingetty tty3
 1117 tty4     S      0:00 /sbin/mingetty tty4
 1118 tty5     S      0:00 /sbin/mingetty tty5
 1119 tty6     S      0:00 /sbin/mingetty tty6
10160 ?        R      0:01 /usr/sbin/nscd
10166 ?        S      0:00  \_ /usr/sbin/nscd
10167 ?        S      0:00      \_ /usr/sbin/nscd
10168 ?        S      0:00      \_ /usr/sbin/nscd
10169 ?        S      0:00      \_ /usr/sbin/nscd
10170 ?        S      0:00      \_ /usr/sbin/nscd
10171 ?        S      0:00      \_ /usr/sbin/nscd
[pkoistin@telinux1 pkoistin]$ 


Additional info:

Email address <procps-bugs@redhat.com> doesn't work.
Comment 1 Alexander Larsson 2002-09-02 13:24:31 EDT
Signal 17? That's SIGCHLD. 
ps doesn't have children. That sounds very very strange.
Comment 2 Petri T. Koistinen 2002-09-09 08:06:42 EDT
This seems to not depend on nscd. I installed BIND with caching-nameserver 
settings, and we still get that same error message.

I guess it could be Novell eDirectory that is messing up everything.
Comment 3 Petri T. Koistinen 2002-10-11 17:58:07 EDT
Running this in crobtab will help.

0 7,20 * * * /etc/init.d/postfix stop >/dev/null 2>/dev/null ; /etc/init.d/nds
stop >/dev/null 2>/dev/null ; /etc/init.d/nscd stop >/dev/null ; killall -9 ndsd
nds_ssod nds_uamcd slpuasa nscd 2>/dev/null ; sleep 5 ; /etc/init.d/nscd start
>/dev/null ; /etc/init.d/nds start >/dev/null 2>/dev/null ; /etc/init.d/postfix
start >/dev/null
Comment 4 Petri T. Koistinen 2002-10-31 09:52:34 EST
Novell sucks. We removed eDirectory. Problem solved, I hope so.
Comment 5 Petri T. Koistinen 2002-10-31 09:56:02 EST
The original message was received at Thu, 31 Oct 2002 09:55:06 -0500
from mx1.redhat.com [172.16.48.31]

   ----- The following addresses had permanent fatal errors -----
<procps-bugs@redhat.com>
    (reason: 550 5.1.1 <procps-bugs@redhat.com>... User unknown)
    (expanded from: <procps-bugs@redhat.com>)
Comment 6 Petri T. Koistinen 2002-10-31 09:58:56 EST
Can't write &lt;procps-bugs@redhat.com&gt; in summary field?
Comment 7 Petri T. Koistinen 2003-01-28 11:38:58 EST
Jan 28 16:33:43 dsl-hkigw4e42 postfix/smtp[2403]: 3B1BE839E1:
to=<procps-bugs@redhat.com>, relay=mx1.redhat.com[66.187.233.31], delay=2,
status=sent (250 2.0.0 h0SG4Pf24600 Message accepted for delivery)

Seems to be working.

Note You need to log in before you can comment on or make changes to this bug.